<?php

class GinevraCore_Info_List_Shortcode_Elementor extends GinevraCore_Elementor_Widget_Base {

	function __construct( array $data = array(), $args = null ) {
		$this->set_shortcode_slug( 'ginevra_core_info_list' );

		parent::__construct( $data, $args );
	}
}

ginevra_core_get_elementor_widgets_manager()->register_widget_type( new GinevraCore_Info_List_Shortcode_Elementor() );
